Bug 757919 - [RFE] Update nss and nspr to make firefox rebase possible
[RFE] Update nss and nspr to make firefox rebase possible
Status: CLOSED DUPLICATE of bug 717691
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nss (Show other bugs)
5.8
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
: FutureFeature, Rebase, ZStream
Depends On: 717691 722852 772944 772945 773446
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-28 19:44 EST by Elio Maldonado Batiz
Modified: 2012-01-11 15:54 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 722852
Environment:
Last Closed: 2011-11-29 03:43:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2011-11-28 19:57:36 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 4 Ludek Smid 2011-11-29 03:43:42 EST

*** This bug has been marked as a duplicate of bug 717691 ***

Note You need to log in before you can comment on or make changes to this bug.